ALERTE SECURITE : mettez à jour votre logiciel SAGE Direct

A cause d’une faille dans le système de sécurisation des communications détectée par Google,  SAGE a pris le parti d’abandonner le protocole SSL 3.0, et d’adopter le protocole TLS pour ses nouvelles versions de SAGE Direct. Si vous transférer des communications en EDI via SAGE Direct avec une version antérieure à la v4.4.1.2, vous devez [...]

Read More